public
Created

  • Download Gist
Sinatra/Bundler Problem
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28
----- Gemfile -----
gem 'sinatra'
 
----- app.rb ------
require 'vendor/gems/environment'
Bundler.require_env
 
get '/' do
"hello world"
end
 
----- Gem Command -----
> gem bundle
Calculating dependencies...
Updating source: http://gems.rubyforge.org
Downloading rack-1.1.0.gem
Caching: sinatra-0.9.4.gem
Installing rack (1.1.0)
Installing sinatra (0.9.4)
Done.
 
----- Starting the Sinatra Server -----
> ruby app.rb
(no output - server terminates)
 
----- Ruby Info -----
> ruby -v
ruby 1.8.7 (2008-08-11 patchlevel 72) [i486-linux]

Please sign in to comment on this gist.

Something went wrong with that request. Please try again.